Subject: SG-15 last meeting

From: Luis de Pieri <[email-masked]>
Date: Wed, 5 Jun 1996 09:01:54 +0200 (MET DST)

Hello,

	Does anybody knows if we're going to get on this list, or on the
Internet, the happenings/results of the SG-15 last meeting at Geneva/May/96 ?

	Thanks,

	Luis

---

From: "Eve Schooler" <[email-masked]>
Date: Wed, 5 Jun 1996 09:36:41 -0700

> Internet, the happenings/results of the SG-15 last meeting at Geneva/May/96 ?

Well, did anyone attend who might like to share their impressions?
Or does anyone have a pointer to where such meeting notes reside on-line?

E.